@-ms-viewport{
  width: device-width;
}

#container {
	width: 90%;
	background-color: #fefaef;	
	max-width: 1100px;
	min-height: 100%;
	padding-left: 6%;
	padding-right: 6%;
	box-sizing: border-box;
	margin: 0 auto;
}

body {
	text-align: left;
	background-color: #336600;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Times, serif;	
	font-size: 10pt;
}

#main {
	clear: both;
	background-color: #fefaef;
	background-repeat: repeat-y;
	float: center;
	overflow: visible;
	margin-top: 0px;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

a:link {
	color:gray;}
	
a:hover {
	color:gray;}
		
a:visited {
	color:gray;}

a:active {
	color:gray;}

h1 {
	font-family: Arial, sans-serif;
	font-size: 32pt;
	color: #336600;
	text-align: center;
}

h2 {
	font-family: Arial, sans-serif;	
	font-size: 24pt;
	color: #336600;
	text-align: center;
}

h3 {
	font-family: Arial, sans-serif;	
	font-size: 24pt;
	color: #336600;
	text-align: left;
}

hr {
	color: #336600;
}

.heading {
	font-family: Arial, sans-serif;	
	font-size: 16pt;
	color: #336600;
	text-align: justify;
	font-weight: bold;
}

p {
	font-family: Arial, sans-serif;		
	font-size: 12pt;
	font-weight: bold;
	color: #336600;
	align: left;
}

ul {
	font-family: Arial, sans-serif;		
	font-size: 12pt;
	font-weight: bold;
	color: #336600;
	align: justify;
}

li {
	font-family: Arial, sans-serif;		
	font-size: 12pt;
	font-weight: bold;
	color: #336600;
	align: justify;
}

img {
	max-width: 100%;
}

table {
	max-width: 100%;
}